﻿/*標題------------------------------------------------------------------------*/
.h1 {
	/*font-weight: bold;*/
	font-size: 1em;
	color: #082641;
	text-decoration: none;
	letter-spacing: 0px;
	margin: 0px;
	padding: 0px 0px 0px 0px;
	font-family: Arial , Gadget, sans-serif;
}
.h2 {
	font-weight: bold;
	font-size: 15px;
	padding: 0 0 0 15px;
	color: #001ab5;
	text-decoration: none;
	background-image: url(images/tit_bg_01.gif );
	background-position: left center;
	background-repeat: no-repeat;
	font-family: Arial , Gadget, sans-serif;
}
.h3 {/*  admin-list  th*/
     font-size: 13px;
    line-height:20px;
    font-weight:bold;    
}

/*內文------------------------------------------------------------------------*/
.p1 {
	font-size: 13px;
	color: #FFF;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.p2 {
	font-size: 13px;
	color: #333333;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.p3 {
	font-size: 13px;
	color: #999;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.p4 {
	font-size: 13px;
	color: #006aff;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.p5 {
	font-size: 13px;
	color: #ff0000;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.p6 {/*  admin-list  */
	font-size: 13px;
    line-height:22px;

}
.p7 {
	font-size: 13px;
	color: #FF00CC;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
.p8 {
	font-size: 13px;
	color: #FFE400;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: bold;
}
.p9 {
	font-size: 13px;
	color: #003399;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
}
a:hover.p9 {
	font-size: 13px;
	color: #421a83;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: bold;
}
.p10 {
	font-size: 13px;
	color: #0035ae;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-weight: bold;
}
.line_top {
	border-top: darkgray 1px dashed;
}
.line_bottom {
	border-bottom: darkgray 1px dashed;
}
 /*收闔Table Style-----------------------------------------------------------*/
        table.dock
        {
            border: 1pt solid #999999;
            width: 100%;
        }
        table.dock th
        {            
            font-size: 16px;
            color:Red;
            background-image: url(/Resources/Images/top-bottom.gif);
        }
        table.dock a img
        {
            border:none;    
        }
         /*簽核流程樣式----------------------------------------------------*/
         table.signProcess
        {
            width:126px;
            height:100px;
            margin-top: 20px;
            display:inline;
            float:left;
            font-size: 13px;
            font-family: Arial, Helvetica, sans-serif;
            border-collapse: separate;
            border: 1px solid #E6E6E6;
            background-color: #f0f4f9;            
            background-image: url(/Resources/Images/bg_process_box.gif);
        }
          table.signProcess th, table.signProcessing th
        {       
            width:120px;
            background-color: Red;
            color:White;
            text-align:center;
            background-image:url(/Resources/Images/bg_process_box_title.gif);           
        }
        
        table.signProcess td, table.signProcessing td
        {
            width:120px;            
            text-align:center;
        }
        table.signProcessing
        {
            width:126px;
            height:100px;
            margin-top: 20px;
            display:inline;
            float:left;
            font-size: 13px;
            font-family: Arial, Helvetica, sans-serif;
            border-collapse: separate;
            border: 1px solid #E6E6E6;
            background-color: #f0f4f9;
            background-image: url(/Resources/Images/bg_processing_box.gif);
        }
        /*簽核紀錄樣式----------------------------------------------------*/
         table.signRecord
        {
            width:100%;            
            font-size: 13px;
            font-family: Arial, Helvetica, sans-serif;
            border-collapse: collapse;
            border: 1px solid #EBEBEB;                       
         }
         table.signRecord th
         {
             width:100px;
             background-repeat:repeat-y;
             background-image:url(/Resources/Images/bg_record_level2.gif);
             border: 1px solid #EBEBEB;
         }
         table.signRecord td
         {
             background-repeat:repeat-y;
             background-image:url(/Resources/Images/bg_record_item.gif);
             border: 1px solid #EBEBEB;
         }
/* 表格風格定義 Table Style 1 --------個人資料檢視----------------------------------------------------------------*/
table.c01 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border: 1px #b18a62 dotted;
	color: #413f42;
	margin: 0px auto 10px;
}
table.c01 th {
	border: 1px dotted #b18a62;
	background-image: url(images/td_bg.jpg);
	color: #000;
	line-height: 18px;
	text-align: right;
	padding: 3px;
    font-weight:bold;
}
table.c01 td {
	border: 1px #b18a62 dotted;
	padding: 4px 8px;
	line-height: 20px;
}
.tfooter {
	background-color: #dfe0e1;
	text-align: center;
	vertical-align: bottom;
	color: #5d6064;
	padding: 2px 0 5px 0;
}
.tfooter .pre {
	background-image: url(images/pre.gif);
	background-repeat: no-repeat;
	background-position: left center;
	padding: 0 10px 0 20px;
}
.tfooter .next {
	background-image: url(images/next.gif);
	background-repeat: no-repeat;
	background-position: right center;
	padding: 0 20px 0 10px;
}
.tfooter .ddlbg {
	background-image: url(images/tfoot_bg.gif);
	background-repeat: no-repeat;
	background-position: center center;
	padding: 0 18px 0 18px;
}
.tfooter .total {
	color: #393939;
	font-weight: bold;
	padding: 0 0 0 20px;
}
/* 表格風格定義 Table Style 2 ----------個人資料檢視--------------------------------------------------------------*/
table.c02 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border: 1px dotted #abc8cc;
	background-color: #edf7f8;
	color: #164a4b;
	margin:10px 0;
}
table.c02 th {
	background-image: url(images/tb02_th_bg.jpg);
	border: 1px solid #d3e0a4;
	border-top: 1px dotted  #aac459;
	border-bottom: 1px dotted #aac459;
	color: #164a4b;
	line-height: 18px;
	text-align: right ;
	padding: 4px;
}
table.c02 td {
	border: 1px solid #d3e0a4;
	border-top: 1px dotted  #aac459;
	border-bottom: 1px dotted #aac459;
	padding: 4px;
	line-height: 18px;
}
table.c02 tr.altrow {
	background-color: #fff;
}
/* 表格風格定義 Table Style 3 ------------------------------------------------------------------------*/
table.c03 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse; /*border: 1px solid #FFF;*/
	background-color: #b0d5cd;
}
table.c03 th {
	border: 1px solid #FFF;
	background-color: #207B97;
	color: #FFF;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
	text-align: right;
}
table.c03 td {
	border: 1px solid #eaeaea;
	padding: 0px;
	line-height: 18px;
	padding: 2px;
	font-size: 13px;
}
table.c03 tr.altrow {
	background-color: #C7D4DA;
}
/* 表格風格定義 Table Style 4 ---------------------------------下載個人資料---------------------------------------*/
table.c04 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border: 1px solid #abc8cc;
	background-color: #edf7f8;
	color: #413f42;
}
table.c04 th {
	border: 1px solid #abc8cc;
	border-left : 3px solid #babdbe;
	background-color: #d5d8d8;
    font-weight:bold;
	color: #3364c3;
	line-height: 18px;
	text-align: right ;
	padding: 4px;
}
table.c04 td {
	border: 1px solid #abc8cc;
	padding: 4px;
	line-height: 18px;
}
table.c04 tr.altrow {
	background-color: #fff;
}
/* 表格風格定義 Table Style 5 ------------------------------------------------------------------------*/
table.c05 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border: 1px solid #abc8cc;
	background-color: #333333;
	color: #fff;
}
table.c05 th {
	border-top: 1px dotted #fff;
	color: #fff;
	line-height: 18px;
	text-align: center;
	padding: 4px;
}
table.c05 td {
	border-top: 1px dotted #fff;
	padding: 4px;
	line-height: 18px;
}
/* 表格風格定義 Table Style 6 ------------------------差旅紀錄------------------------------------------------*/
table.c06 {
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: collapse;
	border: 1px solid #045280;
	color: #fff;
}
table.c06 th {
	border: 1px solid #3FA5F8;
	border-bottom: 3px solid #3FA5F8;
	color: #000;
	line-height: 25px;
	text-align: center;
	padding: 4px;
	background-image: url(images/table-tit06.gif);
	background-repeat: repeat-x;
	background-position: left top;
	background-color: #77BDE3 ;
}
table.c06 td {
	border: 1px solid #3FA5F8;
	text-align: center;
	padding: 4px;
	line-height: 18px;
	color: #333;
}
/* 表格風格定義 Table Style 5 空白表(備用)格-------------------------------------------------------------------

table.c05
{
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	border-collapse: separate;
	border: 1px solid #FFF;
	background-color: #FFF;
	color: #515151;
}

table.c05 th {
	border: 1px solid #FFF;
	background-color: #FFF;
	color: #FFF;
	line-height: 18px;
	font-weight: bold;
	text-align: center;
	padding: 5px;
}

table.c05 td
{
	border: 1px solid #FFF;
	padding: 4px;
	line-height: 20px;
}

table.c05 tr.altrow {
	background-color: #FFF;
}

/* 表格風格定義 Table Style 6 灰色表(備用)格-------------------------------------------------------------------

table.c06
{
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	background-color: #FFF;
	border-collapse: collapse;
}

table.c06 th
{
	font-size: 1em;
	border-top: 3px solid #8E8E8E;
	border-bottom: 2px solid #D7D7D7;
	color: #FFF;
	line-height: 2em;
	background-color: #ABABAB;
}

table.c06 td
{
	font-size: 0.8em;
	color: #666;
	text-decoration: none;
	line-height: 2.5em;
	border: #CCC 1px solid;
	padding-left: 10px;
}

table.c06 tr.altrow {
	background-color: #F9FCFD;
}

/* 表格風格定義 Table Style 7 NO border-------------------------------------------------------------------*/
table.noborder {
	border: 0px;
	border-collapse: collapse;
}
table.noborder td {
	border: 0px;
}
/*圓角===========================================================================================*/
.corner {
	background: transparent;
	width: 100%;
	margin: 10px auto 5px;
}
.corner .top, .corner .bottom {
	display: block;
	background: transparent;
	font-size: 1px;
}
.corner .b1, .corner .b2, .corner .b3, .corner .b4, .corner .b1b, .corner .b2b, .corner .b3b, .corner .b4b {
	display: block;
	overflow: hidden;
}
.corner .b1, .corner .b2, .corner .b3, .corner .b1b, .corner .b2b, .corner .b3b {
	height: 1px;
}
.corner .b2 {
	background: #fff;
	border-left: 1px solid #BADCE7;
	border-right: 1px solid #BADCE7;
}
.corner .b3 {
	background: #fff;
	border-left: 1px solid #BADCE7;
	border-right: 1px solid #AECBD4;
}
.corner .b4 {
	background: #fff;
	border-left: 1px solid #BADCE7;
	border-right: 1px solid #90B9C6;
}
.corner .b4b {
	background: #fff;
	border-left: 1px solid #BADCE7;
	border-right: 1px solid #999;
}
.corner .b3b {
	background: #fff;
	border-left: 1px solid #AECBD4;
	border-right: 1px solid #999;
}
.corner .b2b {
	background: #fff;
	border-left: 1px solid #90B9C6;
	border-right: 1px solid #999;
}
.corner .b1 {
	margin: 0 5px;
	background: #BADCE7;
}
.corner .b2, .corner .b2b {
	margin: 0 3px;
	border-width: 0 2px;
}
.corner .b3, .corner .b3b {
	margin: 0 2px;
}
.corner .b4, .corner .b4b {
	height: 2px;
	margin: 0 1px;
}
.corner .b1b {
	margin: 0 5px;
	background: #90B9C6;
}
.corner .boxcontent {
	display: block;
	background: #fff;
	border-left: 1px solid #BADCE7;
	border-right: 1px solid #90B9C6;
	padding: 0em 0em;
	font-family: Arial, Helvetica, sans-serif;
}
/*段落p定義-------------------------------------------------------------------------*/
p.policy {
	margin: 0px auto;
	padding: 0px 10px 0px 10px;
	width: 85%;
	font-size: 13px;
	color: #330099;
	line-height: 20px;
	text-align: right;
	border-bottom: #EAEAEA 3px solid;
}
/*表單區塊設定-----------------------------------------------------------------------*/
.label {
	clear: left;
	display: block;
	padding-top: 0.8em;
	padding-left: 15px;
	width: 70px;
	font-size: 13px;
	color: #474747;
	height: 1.5em;
}
.label-m {
	clear: left;
	display: block;
	padding-top: 0.8em;
	padding-left: 15px;
	width: 70px;
	font-size: 13px;
	color: #474747;
	height: 1.5em;
	background-image: url(images/mark.gif);
	background-position: left center;
	background-repeat: no-repeat;
}
.textbar {
	background: #FFF;
	border-color: #CCCCCC;
	border-width: 1px;
	color: #232323;
	margin-top: 5px;
}
.line {
	border-width: 1px;
	border-color: #AAACAD;
	border-style: none none dotted none;
	padding-bottom: 10px;
}
/*按鍵樣式-----------------------------------------------------------------------*/
.b01 {
	border-color: #A9D5E3 #3DA2C0 #3DA2C0 #3DA2C0;
	background: #2596B8;
	color: #ffffff;
	border-width: 2px;
	height: 22px;
	padding: 1px 8px 0 8px;
	margin: 8px 5px;
	cursor: hand;
}
.b02 {
	border-width: 1px;
	font-family:Arial;
	border-color: #056045;
	color: #fff;
	background: #056045;
	height: 20px;
	cursor: hand;
	background-image: url(images/b02.jpg);
	background-repeat: no-repeat;
	padding:1px 5px;
}
.b03 {
	color: #FFF;
	font-family:Arial;
	height: 20px;
	cursor: hand;
	background-color:#013f71;
	border: 0px;
	font-weight: bold;
	font-family: Arial;
	background-image: url(images/b03.jpg);
	background-repeat: no-repeat;
	padding:1px 3px;
}
.b04 {
	color: #000;
	font-family:Arial;
	width: 80px;
	height: 22px;
	background-image: url(images/b04.jpg);
	background-repeat: no-repeat;
	cursor: hand;
	background-color: Transparent;
	border: 0px;
}
.b04_a {
	color: #000;
	font-family:Arial;
	width: 80px;
	height: 22px;
	background-image: url(images/b04_a.jpg);
	background-repeat: no-repeat;
	cursor: hand;
	background-color: Transparent;
	border: 0px;
}
.b05 {
	border: 1px solid #29447E;
	font-family:Arial;
	background: #5B74A8;
	color: #ffffff;
	height: 22px;
	padding: 1px 8px 0 8px;
	margin: 8px 5px;
	cursor: hand;
}
.upload_bt
{
      background-image:url(images/upload_bt.jpg);
      background-repeat:no-repeat;
      background-position:center top;
      width:120px;
      height:29px;
      font-family:Verdana, Geneva, sans-serif;
      cursor:pointer;
      border:transparent;
      color:#FFFFFF; 
      font-weight:bold;
      font-size:13px; 
}
.hand {
	cursor: hand;
}
/*特殊邊界設定樣式-----------------------------------------------------------------*/
.nomargin {
	margin: 0px;
}
.text {
	line-height: 2.3em;
}
.floatR {
	float: right;
}
.mark {
	background-image: url(images/mark.gif);
	background-position	: center;
	background-repeat: no-repeat;
	width: 7px;
	height: 20px;
	padding: 2px;
}
/* 虛線表格風格定義  --------------------------------------------------------------*/
.TableClass01 {
	padding: 4px;
}
.TableClass01 th {
	background-color: Transparent;
	font-size: 18px;
	border: 1px solid #ffffff;
}
.TableClass01 td {
	line-height: 18px;
	font-weight: normal;
	border-bottom-width: 1px;
	border-top-style: none;
	border-bottom-style: dashed;
	border-bottom-color: #CCCCCC;
}
/*圖片排列-------------------------------------------------------------------------------------*/
.imgbox {
	float: left;
	margin: 0px 15px;
	width: 120px;
	text-align: center;
}
.topline {
	border-top: gainsboro 1px dotted;
}
.photo {
	margin: 5px;
	padding: 5px;
	width: 120px;
	height: 120px;
	text-align: center;
	border: 1px solid #ccc;
	vertical-align: middle;
}

/*      ---------------------------------------------------------------------------  */
#table1 td
{  text-align:left;
   vertical-align:bottom; 
}
#table1 input
{    display:inline;}

.item {
	background-image: url(images/item.jpg);
	background-position: left center;
	background-repeat: no-repeat;
	font-size: 15px;
	font-weight: bolder;
	padding: 0 0 0 15px;
	margin: 10px 0 0 5px;
	color: #333333;
}
.sp
{
   height:650px; 
   display:block;
   width:1px;
   float:left;
   width:1px; 
   
}

.input_text
{
    /*border : 1px solid #c0c0c0;*/
    border-width: 1px;
    border-style: solid;
    border-color: #8E8E8E #B8B8B8 #B8B8B8 #8E8E8E;
    padding: 2px 1px 3px;
    font: 12px "segoe ui" ,arial,sans-serif;
    color: #2365DE;
    background-color: #ffffff;
}

    
  /* This is the CSS class to use when the control has focus */
  .input_text:focus, input.input_text_focus
  {
      border-color: #646464;      
      /*background-color: #ffffc0;*/
  }
  input.blur 
  {
      color: #2365DE;
  }
  
.input_text_error
{
    border-width: 1px;
    border-style: solid;
    border-color: Red;
    padding: 2px 1px 3px;
    font: 12px "segoe ui" ,arial,sans-serif;
    color: #2365DE;
    background-color: #ffffff;
}